sahebifard on Thursday, April 11 2013, 08:45 PM

problem in deal plazza template

hello
when i upload the quick start of the deal plazza template i get this error
Your template does't have jQuery lib installed. Please enable jQuery from the module backend parameters to make it work
where should i enable the jquery from the backend .
thank you
have a good day
       
  • Replied by sahebifard on Thursday, April 11 2013, 08:53 PM · Hide· #1
    hello again
    other problem is the template does not loading correctly .
    http://ittalents.ir/off/
  •  
  • Replied by erwinschro on Friday, April 12 2013, 01:25 AM · Hide· #2
    Hello

    It looks like a file permission issue you've got in there. Could you check the following files and folder

    templates/deals_plazza/css/template.css.php
    templates/deals_plazza/js/template.js.php
    templates/deals_plazza/css/
    templates/deals_plazza/js/

    and make them writable first?
  •  
  • Replied by sahebifard on Friday, April 12 2013, 05:53 AM · Hide· #3
    hello
    the problem solved
    the permission was 700
    thank you
  •  
  •  
    Replied by erwinschro on Friday, April 12 2013, 06:48 AM · Hide· #4
    Alright...that's good to hear... ;)
Your Response
Please login first in order for you to submit comments